section {
    padding: 50px 0;
}

.hero-box {
    flex: 2;
    flex-direction: column;
    display: flex;
    background-color: var(--highlight-color);
    color: var(--background-color);
    padding: 27px 50px;
    justify-content: space-between;
    min-height: 670px;
}

.hero-text {
    font-size: clamp(30px, 3vw, 60px);
    font-family: 'Josefin Sans', 'Montserrat', sans-serif;
    text-align: center;
}

.hero-cta {
    text-align: center;
    padding: 40px;
}

h2#aktuelles {
    padding-top: 110px;
}

.insta-link {
    display: inline-block;
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    height: 50px;
    width: 250px;
}

.text-block {
    display: flex;
    flex-direction: column;
}

.text-highlight {
    max-width: 420px;
    letter-spacing: 2px;
    text-align: justify;
    /* bottom right corner */
    margin: auto 0 0 auto;
    padding: 0 20px;
}

.map-holder {
    background-color: var(--highlight-color);
    color: var(--background-color);
    padding: 20px;
}

.member-container {
    display: flex;
    flex-wrap: wrap;
}

.content-image {
    max-width: 400px;
}
.team-member {
    width: 520px;
    height: 420px;
    overflow: hidden;
    display: inline-flex;
    color: var(--highlight-color);
    padding: var(--image-offset-top) var(--image-offset-left);
    margin: 20px;
    flex-direction: row;
}

.member-img {
    flex: 1;
    vertical-align: top;
    width: 280px;
    height: 380px;
    overflow: hidden;
    box-shadow: calc(var(--image-offset-left) * -1) calc(var(--image-offset-top) * -1) 0 var(--highlight-color);
}

.member-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.member-desc {
    flex: 1;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
}

.member-name {
}

.member-role {
    font-style: italic;
    padding-bottom: 10px;
}

.member-name {
    font-size: 25px;
    display: inline-block;
    margin: 10px 0;
}

.cropped-image {
    width: 310px;
    height: 280px;
    overflow: hidden;
    box-shadow: calc(var(--image-offset-left) * -1) calc(var(--image-offset-top) * -1) 0 var(--highlight-color);
    margin-top: var(--image-offset-top);
    margin-left: var(--image-offset-left);
}

.cropped-image img {
    width: 100%;
    height: 100%;
    /* scale + crop */
    object-fit: cover;
    /* default focal point */
    object-position: center;
}

.drop-shadow {
    box-shadow: calc(var(--image-offset-left) * -1) calc(var(--image-offset-top) * -1) 0 var(--highlight-color);
}

a.btn-cta {
    color: var(--background-color);
    text-decoration: none;
    text-transform: uppercase;
    background-color: var(--headline-color);
    display: inline-flex;
    padding: 10px 20px;
    border-radius: 8px;
    min-width: 150px;
    min-height: 30px;
    line-height: 30px;
}

.contact-icon {
    color: var(--headline-color);
    text-decoration: none;
    display: inline-flex;
}

.contact-icon svg {
    min-height: 60px;
    min-width: 60px;
}

div.center {
    text-align: center;
}


div.leistung {
    display: inline-flex;
    border-radius: 10px;
    background-color: white;
    padding: 10px;
    margin: 10px;
}
